BODY {
	FONT-SIZE: 14px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: "ËÎÌå"
}
BODY A {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "ËÎÌå"
}
BODY A:hover {
	TEXT-DECORATION: underline
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.all {
	MARGIN-LEFT: auto; WIDTH: 890px; MARGIN-RIGHT: auto; BACKGROUND-COLOR: #ffffff
}
.top {
	WIDTH: 890px; HEIGHT: 60px
}
.top1 {
	FLOAT: left; WIDTH: 125px; HEIGHT: 60px
}
.top2 {
	FLOAT: left; WIDTH: 765px; HEIGHT: 60px
}
.topdh1 {
	FONT-SIZE: 12px; WIDTH: 765px; COLOR: #ffffff; LINE-HEIGHT: 34px; LETTER-SPACING: 2px; HEIGHT: 34px; BACKGROUND-COLOR: #4271bd; TEXT-ALIGN: center
}
.topdh1 A {
	FONT-SIZE: 12px; COLOR: #ffffff; LETTER-SPACING: 2px
}
.topdh2 {
	FONT-SIZE: 12px; WIDTH: 765px; COLOR: #000000; LINE-HEIGHT: 26px; LETTER-SPACING: 2px; HEIGHT: 26px; BACKGROUND-COLOR: #c6d4eb; TEXT-ALIGN: center
}
.topdh2 A {
	FONT-SIZE: 12px; COLOR: #000000; LETTER-SPACING: 2px
}
.tl {
	MARGIN-TOP: 6px; MARGIN-BOTTOM: 5px
}
.dh {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND-IMAGE: url(dhbj.gif); MARGIN-BOTTOM: 2px; WIDTH: 890px; COLOR: #ffffff; LINE-HEIGHT: 50px; LETTER-SPACING: 1px; HEIGHT: 50px; TEXT-ALIGN: center
}
.dh A {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff; LETTER-SPACING: 1px
}
.nr1 {
	MARGIN-BOTTOM: 8px; WIDTH: 890px
}
.tpxw {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FLOAT: left; BORDER-LEFT: #cccccc 1px solid; WIDTH: 324px; MARGIN-RIGHT: 10px; BORDER-BOTTOM: #cccccc 1px solid
}
.tpxw-nr {
	WIDTH: 324px
}
.tpxw-nr UL {
	MARGIN-TOP: 5px; MARGIN-LEFT: 2px; MARGIN-RIGHT: 2px
}
.tpxw-nr LI {
	WIDTH: 320px; HEIGHT: 222px; TEXT-ALIGN: center
}
.tpxw-nr IMG {
	WIDTH: 305px; HEIGHT: 195px
}
.tpxw-nr H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; WIDTH: 299px; COLOR: #78a6ec; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.tpxw-nr H1 A {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #78a6ec
}
.cjsd {
	PADDING-LEFT: 23px; FLOAT: left; BACKGROUND-IMAGE: url(cjsdbj.gif); WIDTH: 530px; HEIGHT: 458px
}
.zjcjsd {
	MARGIN-TOP: 10px; FLOAT: left; WIDTH: 528px
}
.cjsd-bt {
	WIDTH: 528px; HEIGHT: 32px
}
.cjsd-nr {
	WIDTH: 528px
}
.cjsd-nr UL {
	MARGIN-TOP: 10px; MARGIN-LEFT: 30px; MARGIN-RIGHT: 5px
}
.cjsd-nr LI {
	BACKGROUND-POSITION: 4px 7px; BACKGROUND-IMAGE: url(tb.gif); WIDTH: 493px; TEXT-INDENT: 40px; LINE-HEIGHT: 25px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px
}
.tpxw-h {
	MARGIN-BOTTOM: 8px; WIDTH: 890px
}
.tpxw-hbt {
	WIDTH: 890px; HEIGHT: 28px
}
.tpxw-hbt1 {
	BACKGROUND-IMAGE: url(hgzw.jpg); WIDTH: 890px; HEIGHT: 28px
}
.tpxw-hnr {
	BORDER-RIGHT: #82c1da 1px solid; BORDER-LEFT: #82c1da 1px solid; WIDTH: 888px; BORDER-BOTTOM: #82c1da 1px solid
}
.tpxw-hnr UL {
	MARGIN-TOP: 5px; MARGIN-LEFT: 2px; MARGIN-RIGHT: 1px
}
.tpxw-hnr LI {
	FLOAT: left; WIDTH: 177px; HEIGHT: 138px; TEXT-ALIGN: center
}
.tpxw-hnr IMG {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 155px; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 100px
}
.tpxw-hnr H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; WIDTH: 159px; COLOR: #000000; LINE-HEIGHT: 18px; HEIGHT: 36px
}
.tpxw-hnr H1 A {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; WIDTH: 159px; COLOR: #000000; LINE-HEIGHT: 18px; HEIGHT: 36px
}
.s {
	BORDER-RIGHT: #82c1da 1px solid; BORDER-LEFT: #82c1da 1px solid; WIDTH: 888px; BORDER-BOTTOM: #82c1da 1px solid
}
.jjld {
	MARGIN-TOP: 8px; FLOAT: left; MARGIN-LEFT: 12px; WIDTH: 404px; MARGIN-RIGHT: 14px
}
.jjld-bt {
	TEXT-ALIGN: center
}
.jjld-nr {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 3px; WIDTH: 404px
}
.jjld-nr UL {
	MARGIN-LEFT: 15px; MARGIN-RIGHT: 15px
}
.jjld-nr LI {
	BACKGROUND-POSITION: 4px 7px; BACKGROUND-IMAGE: url(tb1.gif); WIDTH: 374px; TEXT-INDENT: 30px; LINE-HEIGHT: 25px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px
}
.zt {
	BORDER-RIGHT: #82c1da 1px solid; BORDER-TOP: #82c1da 1px solid; MARGIN-BOTTOM: 5px; BORDER-LEFT: #82c1da 1px solid; WIDTH: 890px; BORDER-BOTTOM: #82c1da 1px solid
}
.ztbt {
	FLOAT: left; BACKGROUND-IMAGE: url(ztlj.gif); WIDTH: 35px; HEIGHT: 85px; TEXT-ALIGN: center
}
.ztnr {
	FLOAT: left; MARGIN-LEFT: 6px; WIDTH: 849px
}
.ztnr UL {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 6px
}
.ztnr LI {
	FLOAT: left; WIDTH: 283px; TEXT-ALIGN: center
}
.ztnr IMG {
	WIDTH: 265px; MARGIN-RIGHT: 5px; HEIGHT: 60px
}
.ztnr H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; WIDTH: 265px; COLOR: #78a6ec; LINE-HEIGHT: 15px; HEIGHT: 15px
}
.ztnr H1 A {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #78a6ec
}
.bq {
	WIDTH: 890px; TEXT-ALIGN: center
}
.bq LI {
	FONT-SIZE: 12px; WIDTH: 890px; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.lbnr {
	WIDTH: 890px
}
.lbnrl {
	FLOAT: left; WIDTH: 326px; MARGIN-RIGHT: 13px
}
.lb-zj {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN-BOTTOM: 8px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 324px; BORDER-BOTTOM: #cccccc 1px solid
}
.lb-zj-bt {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(lbl.gif); WIDTH: 324px; COLOR: #ffffff; TEXT-INDENT: 15px; LINE-HEIGHT: 28px; LETTER-SPACING: 1px; HEIGHT: 28px; TEXT-ALIGN: left
}
.lb-zj-bt A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LETTER-SPACING: 1px
}
.lb-zj-t {
	WIDTH: 324px; HEIGHT: 89px
}
.lb-zj-t UL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 5px
}
.lb-zj-t LI {
	FLOAT: left; WIDTH: 162px; HEIGHT: 89px; TEXT-ALIGN: center
}
.lb-zj-t IMG {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 124px; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 83px
}
.lb-zj-n {
	WIDTH: 324px
}
.lb-zj-n UL {
	MARGIN-BOTTOM: 2px; MARGIN-LEFT: 4px; MARGIN-RIGHT: 4px
}
.lb-zj-n LI {
	BACKGROUND-POSITION: 4px 8px; BACKGROUND-IMAGE: url(tb1.gif); WIDTH: 316px; TEXT-INDENT: 18px; LINE-HEIGHT: 25px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; overflow:hidden;
}
.lbnrr {
	FLOAT: left; WIDTH: 551px
}
.lbnrr-bt {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(lbr.gif); WIDTH: 551px; COLOR: #4271bd; TEXT-INDENT: 50px; LINE-HEIGHT: 23px; LETTER-SPACING: 2px; HEIGHT: 23px
}
.lbnrr-bt A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4271bd; LETTER-SPACING: 2px
}
.lbnrr-nr {
	MARGIN-TOP: 5px; WIDTH: 551px
}
.lbnrr-nr UL {
	MARGIN-LEFT: 30px; MARGIN-RIGHT: 20px
}
.lbnrr-nr LI {
	BACKGROUND-POSITION: 4px 7px; BACKGROUND-IMAGE: url(tb.gif); WIDTH: 501px; TEXT-INDENT: 40px; LINE-HEIGHT: 25px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px
}
.lbnrr-t {
	WIDTH: 551px
}
.lbnrr-t UL {
	MARGIN-TOP: 10px; MARGIN-LEFT: 1px; MARGIN-RIGHT: 1px
}
.lbnrr-t LI {
	FLOAT: left; WIDTH: 183px; HEIGHT: 106px; TEXT-ALIGN: center
}
.lbnrr-t IMG {
	WIDTH: 170px; HEIGHT: 120px
}
.lbnrr-t H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; WIDTH: 170px; COLOR: #000000; LINE-HEIGHT: 18px; HEIGHT: 36px
}
.lbnrr-t H1 A {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000
}
